apply plugin: 'com.android.library'

android {
    compileSdkVersion 31
    buildToolsVersion "26.0.0"

    defaultConfig {
        minSdkVersion 23
        targetSdkVersion 31
        versionCode 1
        versionName "1.0"

    }
    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.pro'
        }
    }
}

dependencies {
    api fileTree(include: ['*.jar'], dir: 'libs')
    androidTestImplementation('com.android.support.test.espresso:espresso-core:2.2.2', {
        exclude group: 'com.android.support', module: 'support-annotations'
    })
   // implementation 'com.android.support:appcompat-v7:26.0'
    implementation files('libs/isoparser-1.0.6.jar')
    implementation files('libs/aspectjrt-1.7.3.jar')
}
